'View all Issues' adds project custom fields
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Actually you can filter the issues by project custom fields, and group by project name.

In the same way would be usefull to allow to show the project fields (custom also) on the all issues table.

Related issues:

Is duplicate of Redmine - Feature #18006: Project's custom fields should be a... Resolved

History

#1 - 2015-03-12 06:49 - Toshi MARUYAMA

- File options.png added

- Status changed from New to Needs feedback

You can choose in options.

 options.png 

#2 - 2015-03-28 03:20 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback from the author.

I close this.

#3 - 2015-03-31 11:38 - Roberto Marchese

- Status changed from Closed to Reopened

Only project name can be shown.

What I asked, is the possibility to show also custom fields. As said, at the moment the custom fields can be used as query filter, but not as query

output columns.

#4 - 2015-04-01 01:52 - Toshi MARUYAMA

- Subject changed from 'View all Issues'  add project columns to 'View all Issues' adds project custom fields

- Status changed from Reopened to New

- Resolution deleted (No feedback)

#5 - 2018-06-26 18:00 - Go MAEDA

- Is duplicate of Feature #18006: Project's custom fields should be available in issue lists columns added

#6 - 2018-06-26 18:01 - Go MAEDA

Closing as a duplicate of #18006.

#7 - 2018-06-26 18:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

2025-05-02 1/2

https://www.redmine.org/issues/18006
